Subject: [CCAMP] WG last call on draft-ietf-ccamp-rsvp-te-bandwidth-availability-09

From: Daniele Ceccarelli <[email-masked]>
Date: Fri, 7 Sep 2018 05:59:57 +0000

Working group,

Now that all the IPR declarations have been collected is time to start a two weeks working group last call on draft-ietf-ccamp-rsvp-te-bandwidth-availability-09.
The last call ends on Friday September 21st . Please send you comments to the CCAMP mailing list.

All the IPR declarations from authors and contributors have been collected and can be found in the history of the document: https://datatracker.ietf.org/doc/draft-ietf-ccamp-rsvp-te-bandwidth-availability/history/
Please note that 1 IPR was disclosed against this draft https://datatracker.ietf.org/ipr/2414/

Thanks,
Daniele, Fatai, Oscar

---

From: "Yemin (Amy)" <[email-masked]>
Date: Mon, 10 Sep 2018 01:53:19 +0000

Yes, support.

The availability OSPF extension is published as RFC8330, RSVP-TE extension is needed to complete the whole process.

BR,
Amy (as a author)

From: CCAMP [mailto:[email-masked]] On Behalf Of Daniele Ceccarelli
Sent: Friday, September 07, 2018 2:00 PM
To: CCAMP ([email-masked]) <[email-masked]>
Subject: [CCAMP] WG last call on draft-ietf-ccamp-rsvp-te-bandwidth-availability-09

Working group,

All the IPR declarations from authors and contributors have been collected and can be found in the history of the document: https://datatracker.ietf.org/doc/draft-ietf-ccamp-rsvp-te-bandwidth-availability/history/
Please note that 1 IPR was disclosed against this draft https://datatracker.ietf..org/ipr/2414/<https://datatracker.ietf.org/ipr/2414/>

Thanks,
Daniele, Fatai, Oscar

---

From: Greg Mirsky <[email-masked]>
Date: Sun, 9 Sep 2018 19:28:26 -0700

yes/support as co-author.
This document is an important piece of work on links with discretely
variable BW, e.g., microwave links.

Regards,
Greg

On Thu, Sep 6, 2018 at 10:59 PM, Daniele Ceccarelli <
[email-masked]> wrote:

> Working group,
>
>
>
> Now that all the IPR declarations have been collected is time to start a
> two weeks working group last call on draft-ietf-ccamp-rsvp-te-
> bandwidth-availability-09.
>
> All the IPR declarations from authors and contributors have been collected
> and can be found in the history of the document:
> https://datatracker.ietf.org/doc/draft-ietf-ccamp-rsvp-te-
> bandwidth-availability/history/
>
> Please note that 1 IPR was disclosed against this draft
> https://datatracker.ietf..org/ipr/2414/
> <https://datatracker.ietf.org/ipr/2414/>
>
>
>
> Thanks,
>
> Daniele, Fatai, Oscar
>
>
>
> _______________________________________________
> CCAMP mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ccamp
>
>

---

From: Longhao <[email-masked]>
Date: Mon, 10 Sep 2018 08:42:33 +0000

Yes, support (as an author).

BR
Hao

From: CCAMP [mailto:[email-masked]] On Behalf Of Daniele Ceccarelli
Sent: Friday, September 07, 2018 2:00 PM
To: CCAMP ([email-masked]<mailto:[email-masked]>) <[email-masked]<mailto:[email-masked]>>
Subject: [CCAMP] WG last call on draft-ietf-ccamp-rsvp-te-bandwidth-availability-09

Working group,

Thanks,
Daniele, Fatai, Oscar

---

From: "Spreafico, Daniela (Nokia - IT/Vimercate)" <[email-masked]>
Date: Mon, 10 Sep 2018 10:21:13 +0000

Yes, support.

Best Regards, Daniela

From: CCAMP <[email-masked]> On Behalf Of Daniele Ceccarelli
Sent: Friday, September 07, 2018 8:00 AM
To: CCAMP ([email-masked]) <[email-masked]>
Subject: [CCAMP] WG last call on draft-ietf-ccamp-rsvp-te-bandwidth-availability-09

Working group,

Thanks,
Daniele, Fatai, Oscar

---

From: Leeyoung <[email-masked]>
Date: Mon, 10 Sep 2018 14:22:27 +0000

I support this draft.

Thanks.
Young

From: CCAMP [mailto:[email-masked]] On Behalf Of Daniele Ceccarelli
Sent: Friday, September 7, 2018 1:00 AM
To: CCAMP ([email-masked]) <[email-masked]>
Subject: [CCAMP] WG last call on draft-ietf-ccamp-rsvp-te-bandwidth-availability-09

Working group,

Thanks,
Daniele, Fatai, Oscar

---

From: D'Alessandro Alessandro Gerardo <[email-masked]>
Date: Tue, 18 Sep 2018 07:17:00 +0000

Alessandro

From: CCAMP [mailto:[email-masked]] On Behalf Of Daniele Ceccarelli
Sent: venerdì 7 settembre 2018 08:00
To: CCAMP ([email-masked]) <[email-masked]>
Subject: [CCAMP] WG last call on draft-ietf-ccamp-rsvp-te-bandwidth-availability-09

Working group,

Thanks,
Daniele, Fatai, Oscar

Questo messaggio e i suoi allegati sono indirizzati esclusivamente alle persone indicate. La diffusione, copia o qualsiasi altra azione derivante dalla conoscenza di queste informazioni sono rigorosamente vietate. Qualora abbiate ricevuto questo documento per errore siete cortesemente pregati di darne immediata comunicazione al mittente e di provvedere alla sua distruzione, Grazie. 

This e-mail and any attachments is confidential and may contain privileged information intended for the addressee(s) only. Dissemination, copying, printing or use by anybody else is unauthorised. If you are not the intended recipient, please delete this message and any attachments and advise the sender by return e-mail, Thanks. 

Rispetta l'ambiente. Non stampare questa mail se non è necessario.

---

From: Italo Busi <[email-masked]>
Date: Wed, 19 Sep 2018 11:01:21 +0000

I have reviewed the document and support it

I just have two minor comments which could be easily addressed as part of WG LC, since they are aimed at improving the clarity of the text:

1)      The document scope indicates that the protocol extensions it defines are applicable to LSPs in Packet Switched Network (PSN) while the extensions are defined for the Ethernet SENDER_TSPEC object defined in RFC 6003

Since PSN, as defined in RFC 3985, refers to IP or MPLS networks while the Ethernet SENDER_TSPEC object, as defined in RFC 6003, has broader applicability, I would suggest to rephrase the abstract to apply the extensions defined in this document to any "GMPLS LSPs using the Ethernet SENDER_TSPEC objects specified in [RFC 6003]"

2)      Since RFC 6003 defines also an Ethernet FLOWSPEC object having the same format as the Ethernet SENDER_TSPEC object (section 5 of RFC 6003),  it seems that also this document extensions apply to the Ethernet FLOWSPEC object

It may be worthwhile adding an explicit statement at the end of section 1 (Introduction) to make this more clear to a reader

Thanks, Italo

From: Daniele Ceccarelli [mailto:[email-masked]]
Sent: Friday, September 07, 2018 8:00 AM
To: CCAMP ([email-masked]) <[email-masked]>
Subject: [CCAMP] WG last call on draft-ietf-ccamp-rsvp-te-bandwidth-availability-09

Working group,

Thanks,
Daniele, Fatai, Oscar

---

From: Daniele Ceccarelli <[email-masked]>
Date: Sun, 23 Sep 2018 20:15:29 +0000

This wg last call is now closed.
Authors, please address italo's comments and then we'll proceed with the request of publication.

Thanks
Daniele & Fatai

Working group,

Thanks,
Daniele, Fatai, Oscar